Name: x11-driver-video-i128
Version: 1.4.0
Release: %mkrel 2
Summary: X.org driver for Number Nine chipsets
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-i128-%{version}.tar.xz
License: MIT

BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: pkgconfig(xorg-server) >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-i128 is the X.org driver for Number Nine chipsets.

%prep
%setup -q -n xf86-video-i128-%{version}

%build
# fix build on aarch64
autoreconf -vfi

%configure2_5x
%make_build

%install
%make_install

# we don't want these
find %{buildroot} -name "*.la" -delete

%files
%{_libdir}/xorg/modules/drivers/i128_drv.so
%{_mandir}/man4/i128.*




%changelog
* Wed Jan 26 2022 tex - 1.4.0-2pclos2022
- rebuild against updates

* Wed Mar 20 2019 tex 1.4.0-1pclos2019
- new
